{
  "name": "node-red-contrib-xkeys_flashrate",
  "version": "0.3.3",
  "description": "Node-RED node to set flashing rate of LED & Backlight nodes using Dynamic Control Data Protocol (DCDP)",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "node-red": {
    "version": ">=2.0.0",
    "nodes": {
      "xkeys_flashrate": "xkeys_flashrate.js"
    }
  },
  "dependencies": {
    "mqtt": "^4.3.7"
  },
  "engines": {
    "node": ">=12.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chris.willing/node-red-contrib-dcdp.git"
  },
  "keywords": [
    "X-keys",
    "Xkeys",
    "xkeys",
    "dcdp",
    "node-red"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing/node-red-contrib-dcdp/issues"
  },
  "homepage": "https://gitlab.com/chris.willing/node-red-contrib-dcdp#readme"
}
